## uprofiler 0.11.0~20140929+d6495abf

=== debian/changelog ===
uprofiler (0.11.0~20140929+d6495abf-2) unstable; urgency=medium

  * Don't fail on arch-only build (Closes: #764048)
  * Build uprofiler only on any-{i386,amd64} (Closes: #764047)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 06 Oct 2014 13:20:38 +0200

uprofiler (0.11.0~20140929+d6495abf-1) unstable; urgency=medium

  * Initial packaging

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Jun 2014 10:52:52 +0200
