=== debian/control ===
Source: uprofiler
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
	       php5-dev (>= 5.5),
	       dh-php5,
	       pkg-php-tools (>= 1.9~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-php/uprofiler.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/uprofiler.git
Homepage: https://github.com/FriendsOfPHP/uprofiler

Package: uprofiler-ui
Architecture: all
Depends: php5, ${misc:Depends}, graphviz, libjs-jquery, ${phppear:Debian-Depends}
Recommends: php5-uprofiler, ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: hierarchical profiler for PHP (UI)
 uprofiler is a hierarchical profiler for PHP.  It reports
 function-level call counts and inclusive and exclusive metrics such
 as wall (elapsed) time, CPU time and memory usage in the browser
 based UI for viewing profiler results that makes it easy to view
 results or to share results with peers.
 .
 This package contains the uprofiler web UI.

Package: php5-uprofiler
Architecture: any-amd64 any-i386
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: hierarchical profiler for PHP (extension)
 uprofiler is a hierarchical profiler for PHP.  It reports
 function-level call counts and inclusive and exclusive metrics such
 as wall (elapsed) time, CPU time and memory usage in the browser
 based UI for viewing profiler results that makes it easy to view
 results or to share results with peers.
 .
 This package contains the binary PHP extension.
