=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=0

UPSTREAM=$(shell sed -ne 's|^.*<release>\(.*\)</release>.*|\1|p' < package.xml | head -1)

%:
	dh $@ --buildsystem=phppear --with phppear --with php5

override_dh_auto_configure:
	ln -sf extension uprofiler-$(UPSTREAM)
	dh_auto_configure

override_dh_auto_clean:
	ln -sf extension uprofiler-$(UPSTREAM)
	dh_auto_clean
	-rm uprofiler-$(UPSTREAM)

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp/

override_dh_install:
	dh_install
	# don't fail when on arch-only build
	-rm debian/uprofiler-ui/usr/share/uprofiler/uprofiler_html/jquery/jquery-1.2.6.js

override_dh_compress:
	dh_compress -Xapc.php
