## uprofiler 0.11.0+8-g483c1e5

=== debian/changelog ===
uprofiler (0.11.0+8-g483c1e5-1) unstable; urgency=medium

  * New upstream version 0.11.0+8-g483c1e5
  * Fix typo in uprofile.ini (Closes: #784774)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 May 2015 09:13:48 +0200
